<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class OrderserviceBayar extends Model
{
    //
    protected $table = "serv_orderservice_bayar";

    public function dataTransaksiBayar()
    {
    	return $this->belongsTo("App\OrderserviceBayarTransaksi", "id_transaksi_bayar");
    }

    public function dataAkunPerkiraan()
    {
    	return $this->belongsTo("App\Perkiraan", "id_akun");
    }
}
